<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>7WY-uG-Zcx.label</key>
	<string>Förlopp</string>
	<key>C3T-nL-V5h.title</key>
	<string>Etikett</string>
	<key>EzO-qN-7CN.title</key>
	<string>Efter stycke</string>
	<key>F0z-JX-Cv5.title</key>
	<string>Ögonblicksbildshanteraren</string>
	<key>GVP-nU-RtK.title</key>
	<string>Visa i pärm</string>
	<key>J25-JO-yIM.title</key>
	<string>Återgå</string>
	<key>Ldi-tZ-24Q.label</key>
	<string>Message</string>
	<key>Pgt-q7-jwZ.title</key>
	<string>Rich Text (.rtf)</string>
	<key>QFm-g5-o2c.label</key>
	<string>Text</string>
	<key>SV6-r6-EAA.label</key>
	<string>Ögonblicksbilder</string>
	<key>Uey-Bp-7pU.title</key>
	<string>Plain Text (.txt)</string>
	<key>VWE-xT-IiQ.title</key>
	<string>Microsoft Word (.docx)</string>
	<key>Vwt-SC-grV.title</key>
	<string>Jämför</string>
	<key>Wna-D5-lVb.ibShadowedToolTip</key>
	<string>Ersätt den aktuella versionen av texten med den valda ögonblicksbilden.</string>
	<key>XxS-aO-b7U.ibExternalAccessibilityDescription</key>
	<string>Ändra jämförelse-kornighet.</string>
	<key>XxS-aO-b7U.ibShadowedToolTip</key>
	<string>Ändra jämförelse-kornighet.</string>
	<key>cdb-ZM-REV.title</key>
	<string>Efter sats</string>
	<key>dB0-rm-s3f.title</key>
	<string>Efter ord</string>
	<key>fA8-7d-WtS.title</key>
	<string>Radera</string>
	<key>gwc-lr-tdE.title</key>
	<string>Final Draft (.fdx)</string>
	<key>hp0-60-YBn.title</key>
	<string>Avbryt</string>
	<key>jOP-1B-IkI.title</key>
	<string>Exportera ...</string>
	<key>srC-Db-S8Q.title</key>
	<string>Jämför</string>
	<key>tAi-m8-VNX.title</key>
	<string>Laddar ögonblicksbilder ...</string>
</dict>
</plist>
